Subject: Trainer Candidate - Gagan Saini
From: Gagan Saini <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Feb 2021 22:49:08 -0500

| | Tech Support Test

Name | Gagan Saini
E-mail | [email-masked]
Phone Number | (0) 9599482077
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | I. P extension, Patparjanj

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Ienergizer | Trainer | Still here |
Previous Employer 1 | Receptive accumen | Trainer | Jan 2015 |
Previous Employer 2 | Vcare International | Trainer | 10 may 2010 |

If Selected, how much time do you need to join? | 15-30 dats
Please briefly describe your work experience specifically in training? | I work as a soft skills & accent trainer at ienergizer, I've been here since Feb 2015
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The outbreak and sudden rise in numbers of Carona was one of the most difficult situations to deal with. Most trainees and trainers refused to work from office, the management wasn't sure about a work recovery policy at the time. I had to go back and forth to help them communicate!
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Following all rules and answering all customer queries is good customer service. Building rapport turns it into great customer service!
What according to you makes you a good candidate for this position? | I've got sufficient experience and have worked with brands like EA games, DSW and many more. I understand that good internal customer service leads to excellent external customer service.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |